@font-face
{
    font-family:IBMPlex;
    src:url('IBM-Plex.ttf');
}
@font-face
{
    font-family:headline;
    src:url('LUMA-Regular.woff2');
}
@font-face 
{
	font-family:Poppins;
	src:url('Poppins-Regular.ttf');
} 
body,input,select,textarea,button
{
	font-family:IBMPlex;
}
.lumaone_heading
{
	font-size:15pt;
	height:30px;
	color:#ffffff; /* LUMA_REPLACE */
	background-color:#c0c0c0; /* LUMA_REPLACE */
	text-align:center;
}
.lumaone_small_icon
{
	background-color:#2e2e2e;
	cursor:pointer;
	width:20px;
}
.lumaone_icon
{
	background-color:#2e2e2e;
	cursor:pointer;
	width:30px;
	margin-right:2px;
	vertical-align:middle;
}
.lumaone_large_icon
{
	background-color:#2e2e2e;
	cursor:pointer;
	width:60px;
}
.actionButton
{
	background-color:black;
	border-color:black;
	border-style:solid;
	color:white;
	cursor:pointer;
	font-size:12pt;
	font-weight:bold;
	margin:5px 10px 0 0;
	padding:10px;
	text-transform: uppercase;
}
.actionButton:hover
{
	color:black;
	background-color:white;
	border-color:black;
}
.grayButton
{
	background-color:#DCDCDC;
	border-color:#DCDCDC;
	border-style:solid;
	color:white;
	cursor:default;
	font-size:12pt;
	font-weight:bold;
	margin:5px 10px 0 0;
	padding:10px;
	text-transform: uppercase;
}
.container
{
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.16), 0 0px 3px 0 rgba(0,0,0,0.12);
	display:inline-block;
	vertical-align:top;
	width:352px;
	min-width:352px;
	min-height:160px;
	background-color:white;
	margin:15px;
	color:black;
	cursor:pointer;
	padding:10px;
}
.thumb
{
	width:40px;
	margin-right:7px;
}
.thumb_heading
{
	font-size: 18pt;
	padding:7px 15px 10px 0px;
}
.desc
{
	font-size: 12pt;
	text-align:justify;
	padding:0 8px;
}
.header_row
{
	display:flex;
	justify-content:left;
	align-items:center;
}
.link_text
{
	cursor:pointer;
	font-weight:bold;
	border-style:solid;
	border-width:0 0 6px 0;
	border-image:linear-gradient(45deg,#000000,#FFFFFF) 1;
	padding-bottom:4px;
	font-size:12pt;
}
.link_text:hover
{
	border-image:linear-gradient(45deg,#FFFFFF,#000000) 1;
}
.truncator
{
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
